<div style="
    padding-top: 10px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 30px;
  ">
  <img src="./assets/img/vpopulus_logo.png" style="width: 20%" />
  <div>
    <h1>{{ 'Common.Extra.tos' | translate }}</h1>
    <span innerHtml="{{ 'Common.Extra.tosText' | translate }}"></span>

  </div>
</div>